跳转到主要内容
POST
Linkfox Jiimore Amazon Niche Markets by Keyword

请求规范

  • 方法与路径: POST /apis/v1/linkfox/jiimore/getNicheInfoByKeyword
  • 可用状态: enabled
  • 请求 URL 模板: https://api.aisa.one/apis/v1/linkfox/jiimore/getNicheInfoByKeyword
完整 OpenAPI 定义 有效请求声明(包括认证和引用的 schema):

费用与请求规则

按实际用量收费。 默认请求预估费用:$0.018 USD。 最终费用以实际用量为准。 账户适用价格可能不同;支持报价的接口可按实际请求获取报价。

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
keyword
string
必填

关键词(必填,并根据所选国家,翻译关键词为对应国家的语言),最大长度1000字符

Maximum string length: 1000
avgBrandAgeMax
number

平均品牌年龄(当前)最大值

avgBrandAgeMin
number

平均品牌年龄(当前)最小值

avgBrandAgeQoqMax
number

平均品牌年龄(90天统计)最大值

avgBrandAgeQoqMin
number

平均品牌年龄(90天统计)最小值

avgBrandAgeYoyMax
number

平均品牌年龄(360天统计)最大值

avgBrandAgeYoyMin
number

平均品牌年龄(360天统计)最小值

avgPriceMax
number

平均价格(当前)最大值

avgPriceMin
number

平均价格(当前)最小值

avgSellingPartnerAgeMax
number

平均销售伙伴年龄最大值

avgSellingPartnerAgeMin
number

平均销售伙伴年龄最小值

avgSellingPartnerAgeQoqMax
number

平均销售伙伴年龄(90天统计)最大值

avgSellingPartnerAgeQoqMin
number

平均销售伙伴年龄(90天统计)最小值

avgSellingPartnerAgeYoyMax
number

平均销售伙伴年龄(360天统计)最大值

avgSellingPartnerAgeYoyMin
number

平均销售伙伴年龄(360天统计)最小值

brandCountMax
integer

品牌数量最大值

brandCountMin
integer

品牌数量最小值

clickConversionRateT7Max
number

点击转换率(7天统计)最大值,数值范围为0-1,代表0%-100%

必填范围: 0 <= x <= 1
clickConversionRateT7Min
number

点击转换率(7天统计)最小值,数值范围为0-1,代表0%-100%

必填范围: 0 <= x <= 1
clickCountT7Max
integer

点击量(7天统计)最大值

clickCountT7Min
integer

点击量(7天统计)最小值

countryCode
enum<string>
默认值:US

国家编码,可选值:US(美国)、JP(日本)、DE(德国)

可用选项:
US,
JP,
DE
cpcMediumMax
number

CPC(当前)最大值

cpcMediumMin
number

CPC(当前)最小值

launchRateT180Max
number

发布商品的成功率(180天统计)最大值,数值范围为0-1,代表0%-100%

必填范围: 0 <= x <= 1
launchRateT180Min
number

发布商品的成功率(180天统计)最小值,数值范围为0-1,代表0%-100%

必填范围: 0 <= x <= 1
newProductRateT180
number

新商品占比(180天统计)最小值,数值范围为0-1,代表0%-100%

必填范围: 0 <= x <= 1
page
integer
默认值:1

页码(从1开始)

必填范围: x >= 1
pageSize
integer
默认值:50

每页返回数量(10-100)

必填范围: 10 <= x <= 100
productCountMax
integer

商品数量(当前)最大值

productCountMin
integer

商品数量(当前)最小值

returnRateT360Max
number

退货率(360天统计)最大值,数值范围为0-1,代表0%-100%

必填范围: 0 <= x <= 1
returnRateT360Min
number

退货率(360天统计)最小值,数值范围为0-1,代表0%-100%

必填范围: 0 <= x <= 1
searchVolumeT7Max
integer

搜索量(7天统计)最大值

searchVolumeT7Min
integer

搜索量(7天统计)最小值

sortField
enum<string>
默认值:unitsSoldT7

排序字段(枚举见下方排序选项)

可用选项:
unitsSoldT7,
searchVolumeT7,
demand,
avgPrice,
maximumPrice,
minimumPrice,
productCount,
searchConversionRateT7,
clickConversionRateT7,
searchVolumeGrowthT7,
clickCountT7,
clickCountT90,
brandCount,
top5BrandsClickShare,
top5ProductsClickShare,
newProductsLaunchedT180,
successfulLaunchesT180,
launchRateT180,
returnRateT360,
clickConversionRateT90,
searchConversionRateT90,
searchVolumeT90,
unitsSoldT90,
unitsSoldGrowthT90,
searchVolumeGrowthT90,
acos,
profitRate50
sortType
enum<string>
默认值:desc

排序方式:desc(降序)或 asc(升序)

可用选项:
desc,
asc
sponsoredProductsPercentageMax
number

SP广告占比最大值,数值范围为0-1,代表0%-100%

必填范围: 0 <= x <= 1
sponsoredProductsPercentageMin
number

SP广告占比最小值,数值范围为0-1,代表0%-100%

必填范围: 0 <= x <= 1
top5BrandsClickShareMax
number

前5个品牌所占细分市场的点击量份额最大值,数值范围为0-1,代表0%-100%

必填范围: 0 <= x <= 1
top5BrandsClickShareMin
number

前5个品牌所占细分市场的点击量份额最小值,数值范围为0-1,代表0%-100%

必填范围: 0 <= x <= 1
top5ProductsClickShareMax
number

排名前5位的商品点击份额(当前)最大值,数值范围为0-1,代表0%-100%

必填范围: 0 <= x <= 1
top5ProductsClickShareMin
number

排名前5位的商品点击份额(当前)最小值,数值范围为0-1,代表0%-100%

必填范围: 0 <= x <= 1
unitsSoldT7Max
integer

销售量(7天统计)最大值

unitsSoldT7Min
integer

销售量(7天统计)最小值

响应

Native provider response; inspect both gateway and business status when present.

columns
any[]

渲染的列 Element structure follows the provider response; no fixed fields are assumed.

costToken
integer

消耗 Token 数量

data
object[]

细分市场信息列表(见下方细分市场对象字段)

errcode

网关业务状态码,响应判断遵循公共规则。

errmsg
string

响应消息,错误时说明原因。

errorCode
integer

业务状态码,200 表示成功,其他值表示业务错误,401 表示未授权;与 errcode 是否同时返回以实际响应为准。存在此字段时,还须按下方业务规则判断。

title
string

标题

total
integer

总数

type
string

渲染的样式